'#edges': 276
'#faces': 74664
'#norms': 41673
'#parts': 3
'#points': 187
'#sharp': 245
'#surfs': 104
'#verts': 37302
bbox: [-34.68730756502307, 6.299478927470765, -17.526481395532265, 34.68730756502307,
  175.77016129474725, 17.526481395532265, 69.37461513004614, 169.47068236727648, 35.05296279106453]
curves: [Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Line, Line, Circle, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Circle, Line, Line, Circle, Line, Line, BSpline, Circle,
  Circle, Line, Line, Line, Circle, BSpline, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Circle, Line, Line, Circle, Line, Line, Circle, BSpline, BSpline, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Circle, Line,
  BSpline, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  Circle, Circle, BSpline, Circle, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Circle, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle,
  Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, Line, Line, Line,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Circle, Line, Line, Line, Circle, Circle, Circle, Circle, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, Circle,
  BSpline, Circle, BSpline, Circle, BSpline, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Circle, Line, BSpline, Circle, Line, Line, Line, Line, Line, Line,
  Line, Line, Circle, BSpline]
diag: 186.4453260527174
gaus_curv: 0.0
max_length: 0.0018644532605271741
mean_curv: -10.497253888118648
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00970978/00970978_42273d9befc75845321e7b24_step_000.step
surface: 3.5182801122922584e-09
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Plane]
tolerance: 1.864453260527174e-05
volume: 3.5182799265881938e-09
